<webbox id="user_settings">
<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td>
      <include src="{{./}}user_edit/user_edit.html" />
    </td>
  </tr>
<!--#
  <if condition="((!{{many_domains}}) and !('{{domains}}'==''))">
  <tr>
    <td>
      <include src="{{./}}domain_edit/domain_edit.html" />
    </td>
  </tr>
  </if>
#-->    
</table>
</webbox>